Мужики!Прошу помощи!

naprimerchik
Постов в этой теме: 1
Сообщения: 1
Зарегистрирован: 11 Декабрь 2011, 00:14

Непрочитанное сообщение 11 Декабрь 2011, 00:16

Вообщем такая ситуация
Недавно приобрел б/у айфон 3гс 16 гигабайт американец на прошивке 4 3 2
вскоре по своему не знанию обновил до 5 0 1
соответственно нужен был анлок джейл и тд и тп
заморачивался 4 ночи
в итоге тупо активировал и сделал джейл,но разлочить так и не смог
в сервсие за копейки мне сделали разлочку ,но при этом сделали прошивку 4 3 3
соответственно с джейлом и тп
так вот
сейчас хотел установить левые приложения на айфон,но айтьюнс выдает ошибку-0xE8008001
прогуглил
по инструкции сделал так-
...-4-3-2-i-4-3-3/
в addsynk нажал на ios 4+
но она мне пишет типа cannot comply
Note:The requested modifications cannot be appiled due to required dependencies or conflicts that cannot be automatically found or fixed
и так,ребят,что сделать в этой ситуации ?Заранее огромное спасибо!!! ;)
Аватара пользователя
zhalnin
Почетный пользователь
Постов в этой теме: 1
Сообщения: 15329
Зарегистрирован: 17 Май 2011, 10:35

Непрочитанное сообщение 11 Декабрь 2011, 12:45

Запустите Cydia идите manage--edit--add и вписывайте http://sinfuliphonerepo.com ,затем в поиске в Cydia наберите appsync и устанавливайте.
Ответить